{% extends "base.html" %}
{% block title %}Accueil{% endblock %}
{% block content %}
    <h3>Bienvenue sur la Gestion de Projets</h3>
    <p>Ceci est votre tableau de bord central pour gérer tous vos projets et prototypes.</p>
    <div>
        <h4>Actions Rapides</h4>
        <ul>
            <li><a href="{{ url_for('project.list_projects') }}">Voir tous les projets</a></li>
            <li><a href="{{ url_for('project.add_project') }}">Ajouter un nouveau projet</a></li>
            <li><a href="{{ url_for('project.list_clients') }}">Voir tous les clients</a></li>
            <li><a href="{{ url_for('project.add_client') }}">Ajouter un nouveau client</a></li>
            <!-- ajouter les autres liens selon les fonctionnalités de l'application -->
        </ul>
    </div>
{% endblock %}
